ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2ef38770-01d9-11ed-ba88-005056a5c4e8"
    Код: "000003447"
    UIDСценария: "77d1737f-01d1-11ed-b20d-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Загрузка картинок клиент-сервер"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка картинок клиент-сервер"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

